Crostalk of voice input and output in openmoko FreeRunner

plhu at plhu at
Sun Nov 23 22:49:32 CET 2008

Johny Tenfinger napsal(a):
>>   OK, thanks, but use it how? I suppose, this is ant AT command, but I
>> use this by dialing application, so where should this command be used?
> Just search this maillist. There was some time ago patched version of
> some Qtopia file to use with 2008.x. FSO MS4 has this command
> built-in. In 2007.2 (which probably you have - looking at your
> /etc/version) you have to use libgsmd-tool.
> _______________________________________________
> support mailing list
> support at

   So the solution is to move to 2008.x or FSO as the package needs 
dependencies that are not fulfilled in 2007. I suppose that this is the 
general question of many newcomers: What would be better to experience 
first some kind of feeling before going to hack it? And how stable the 
2008.x could be? (I do not mean nightly builds).

   Lukas Oliva

More information about the support mailing list